system-group (host-collection) create with system-ids does not work
Pull request:    

Description

When creating a system-group with 'system-ids', it doesn't appear to associate the systems to the group.

(Note: system-group is in the process of being renamed to host-collection)

E.g.

hammer> system-group create --organization-id ACME_Corporation --name group6 --system-ids 2

System group created

The group is created, but no systems are added to it.

Associated revisions

Revision 04fe0a8d - 05/09/2014 05:45 PM - Brad Buckingham

fixes #5601, #5603 - host-collections: add support for update and add/remove-content-host

This commits add support for the following commands:

host-collection update

host-collection add-content-host

host-collection remove-content-host

Revision 8bba2091 - 05/09/2014 05:50 PM - Brad Buckingham

refs #5601, #5603 - host collections - updates to support cli

This commit contains a couple of minor changes to help

support the cli host-collection update, add-content-host

and remove-content-host commands.  They will also be useful

for API users.

Revision 4a1ce345 - 05/12/2014 12:15 PM - Brad Buckingham

Merge pull request #4065 from bbuckingham/issue-5601

refs #5601, #5603 - host collections - updates to support cli

Revision 0e0fedee - 05/12/2014 01:46 PM - Brad Buckingham

Merge pull request #163 from bbuckingham/issue-5601

fixes #5601, #5603 - host-collections: add support for update & add/remove-content-host

History

#1 - 05/09/2014 05:19 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#2 - 05/09/2014 05:20 PM - Brad Buckingham

- Target version set to 44
- Triaged changed from No to Yes

#3 - 05/12/2014 02:06 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:04fe0a8dcc5b501756c702da8e656fef6ad2520e.

#4 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
